SELECT CONVERT(VARCHAR(10),TARIH,104) TARIH, 
CASE TABLDOT
WHEN 1 THEN 'TABLDOT'
ELSE 'NORMAL' END 'TABLDOT', TUR,
COUNT(TUR) SAYI FROM 

(SELECT dateadd(day, datediff(day, 0, ISNULL(KSAATI,GETDATE())),0) TARIH,TABLDOT,
CASE MUSTERIKODU
WHEN 'E9999' THEN 'MİSAFİR'
WHEN 'U9999' THEN 'ÜYE'
WHEN 'D9999' THEN 'DİĞER'
ELSE
	CASE FIYATSECIMI
	WHEN 0 THEN 'MİSAFİR'
	WHEN 1 THEN 'ÜYE'
	WHEN 2 THEN 'DİĞER'
	END
END TUR
FROM ADISYON
LEFT JOIN MUSTERI ON MUSTERI.KODU=ADISYON.MUSTERIKODU
) X
GROUP BY TARIH,TUR,TABLDOT
ORDER BY 1,2